server {
  listen                80;
  server_name           bots.bakatrouble.pw;

  access_log            /srv/apps/bots/logs/nginx.access;
  error_log             /srv/apps/bots/logs/nginx.error;

  location /static {
    alias               /srv/apps/bots/public/static;
  }

  location /uploads {
    alias               /srv/apps/bots/public/uploads;
  }

  location / {
    include             uwsgi_params;
    uwsgi_pass          unix:///tmp/bots.sock;
  }
}
